, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0508') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente Amplio Progresista"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0507') AS "Soberanía Popular"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0087') AS "Unite por la Libertad y la Dignidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Primero Santa Fe"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0505') AS "Somos Futuro"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0506') AS "Podemos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0503','0508','0501','0507','0087','0504','0505','0506','0502','0000')) AS "Otros"
